@charset "utf-8";
/* CSS Document */

@import "reset.css";
.spacekha{
	margin:10px 0;}

body{
		background:#fff url(../images/headerbg.jpg) center top no-repeat;
 } 
.masthead, .foot{
		width:986px;
		margin:0 auto;}
.header{
	height:60px;
	overflow:hidden;
	padding:20px;}
.lefthead{
		width:355px;
		float:left;}
p.h1{
		color:#c8d453;
		font:normal 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
		}
.righthead{
		width:360px;
		float:right;}
span.phoneno{
		font:bold 26px Arial, Helvetica, sans-serif;
		color:#fff;
		padding-left:10px;}
ul.nav{
		overflow:hidden;
		}
ul.nav li{
		float:left;
		width:auto;
		padding:5px 5px;}
ul.nav li a{
		color:#fff;
		padding: 0 5px;
		border-right:1px solid #FFF;}
ul.nav li a:hover{
		color:#7dd338;}
.banner{
	height:286px;}

.midbody{
		overflow:hidden;
		background:url(../images/midbg.jpg) no-repeat;
		padding:25px 20px 20px 20px;
		}
.servicemid{
		width:662px !important;
		margin:25px auto;}
.servicemid p{
	font:normal 13px Arial, Helvetica, sans-serif;}
.floatleft{
		float:left;}
.leftmid{
		width:231px;
		}
.leftmidcon{
		background:url(../images/ourservicesbg.jpg) no-repeat;
		padding:0 0 86px 0;
		}
ul.ourservicess{
		padding:10px 0 0 15px;}
ul.ourservicess li{
		font:normal 13px Arial, Helvetica, sans-serif;
		
		padding:5px 0;
		 }
ul.ourservicess li a{
		background:url(../images/ourservicesbullets.png) 0 5px no-repeat;
		padding-left:15px;}
span.makaaa{
	letter-spacing:0.4px;}

.midmidcon{
		background:url(../images/welcomebg.png) no-repeat;
		}
.midmid{
	width:493px;
	}
p.midcontent{
		padding:0 20px;
		}
.rightmid{
		width:222px;}
.contactdetails{
		background:#f1f1f1;
		border:1px solid #ccc;
		moz-border-radius:10px;
		border-radius:10px;
		webkit-border-radius:10px;
		padding:15px;
		margin:10px 0 0 0;}
		
.contactdetails p{
	color:#526406 !important;
	}


.footer{
	background:url(../images/footerbg.jpg) repeat-x;
	height:106px;}
.foot{
		overflow:hidden;
		padding:30px 0 0 0;}
.leftfoot{
		float:left;
		width:342px;}
.rightfoot{
		float:right;
		width:300px;}
ul.logo{
		overflow:hidden;}
ul.logo li{
		float:left;
		width:42px;
		padding:0 10px;}
		
/* Copyright Right */

#copy_right{
	font:12px/14px Arial, Helvetica, sans-serif;
	color:#ccc;
	text-align:right;
}

#copy_right img{
	float:right;
	margin:0 0 0 5px;
}

#copy_right a{
	color:#fff;
	text-decoration:none;
}
/* Copyright Right */

/****contact us********/
	.contactform{
			width:305px;
			padding:0 20px 0 0px;
			float:left;}
label{
		float:left;
		width:100px;
		padding:5px 0;
		font:normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
		}
input{
		float:left;
		width:200px;
		margin:10px 0;
		border:1px solid #000;}
input.random{
		width:117px;}
input.btn{
		width:100px;
		margin:0;}
span.style1{
		font:normal 12px/30px "Trebuchet MS", Arial, Helvetica, sans-serif;
		color:#000;}
textarea{
		margin:0 0 5px 0;
		border:1px solid #000;}

	/****contact us********/
.googlemap{
		float:left;
		width:395px;}
		
		
.hoverhero{
		color:#06F;
		text-decoration:underline;}
	
a.hovercha:hover{
		color:#06F;}
